.u-section-1 .u-sheet-1 {
  min-height: 502px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 535px;
  grid-gap: 0px 0px;
  grid-auto-columns: 25%;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 10px 12px;
}

.u-section-1 .u-image-1 {
  height: 224px;
  margin: 0 20px;
}

.u-section-1 .u-group-1 {
  min-height: 30px;
  height: auto;
  width: 245px;
  margin: 31px 20px 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 6px 0 0 13px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 17px 20px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 4px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 4px auto 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 10px 12px;
}

.u-section-1 .u-image-2 {
  height: 224px;
  margin: 0 20px;
}

.u-section-1 .u-group-2 {
  min-height: 30px;
  height: auto;
  width: 245px;
  margin: 31px 20px 0;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 6px 0 0 13px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 17px 20px 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 4px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 4px auto 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 10px 12px;
}

.u-section-1 .u-image-3 {
  height: 224px;
  margin: 0 20px;
}

.u-section-1 .u-group-3 {
  min-height: 30px;
  height: auto;
  width: 245px;
  margin: 31px 20px 0;
}

.u-section-1 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  margin: 6px 0 0 13px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 17px 20px 0;
}

.u-section-1 .u-btn-6 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 4px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 4px auto 0;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 10px 12px;
}

.u-section-1 .u-image-4 {
  height: 224px;
  margin: 0 20px;
}

.u-section-1 .u-group-4 {
  min-height: 30px;
  height: auto;
  width: 245px;
  margin: 31px 20px 0;
}

.u-section-1 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  margin: 6px 0 0 13px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1rem;
  margin: 17px 20px 0;
}

.u-section-1 .u-btn-8 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 4px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 4px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 441px;
  }

  .u-section-1 .u-image-1 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 169px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
    width: 169px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-5 {
    width: 169px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-7 {
    width: 169px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    margin-top: 93px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1351px;
    grid-auto-columns: 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 288px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-1 .u-image-2 {
    height: 288px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-1 .u-image-3 {
    height: 288px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-1 .u-image-4 {
    height: 288px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 440px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 440px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-3 {
    height: 440px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-4 {
    height: 440px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-7 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    margin-top: 87px;
  }

  .u-section-1 .u-image-1 {
    height: 271px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 271px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 271px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-1 .u-image-4 {
    height: 271px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-7 {
    margin-top: 10px;
  }
}